<div
  class="
    {% block classes %}
      flex gap-3 text-grey-185 items-center {{ classes }}
    {% endblock %}
  "
>
  {% if first_link %}
    <a href="{{ first_link }}" class="underline">
      {{ first_text }}
    </a>
  {% else %}
    <span>{{ first_text }}</span>
  {% endif %}

  <div class="bg-grey-185 w-8 h-px"></div>

  {% if second_link %}
    <a href="{{ second_link }}" class="underline">
      {{ second_text }}
    </a>
  {% else %}
    <span>{{ second_text }}</span>
  {% endif %}
</div>
